StartupEvents.registry('item', event => {
	event.create('doped_quartz')
		.texture('kubejs:item/doped_quartz')
		.displayName("Doped Quartz");
	event.create('crushed_ancient_debris')
		.texture('kubejs:item/crushed_ancient_debris')
		.displayName("Crushed Ancient Debris");
});